Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 08:36:50 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a hello kitty graphic print 3 piece set in 18-24 months size. I got an email that it was not shipped to me because it was out of stock. So I checked the app and it still shows the item is available in my selected size. 

Plus I’d like to know how much the refund will be and how it’s calculated, if I can’t get the product. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348837